VERIFIED SOLUTION i

How to determine whether E-messaging 1.4 M6 is compatible with Oracle 12C

Product Feature: Supported Platforms
 
Support for Oracle 12c was only introduced with version 1.4M9 of eMessaging, and then only with Windows Server 2012 R2 and Wildfly 8.0.0.

In V1.5, it is supported on Windows Server 2012 R2 and Websphere 8.5.5 and on RHEL 6.6 with JBoss 6.2 EAP.
UPDATED:  April 21, 2017